html {
  height: 100%;
}

a {
  color: #3062FF;
}

body {
  margin: 0px;
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

h1 {
  font-family: 'FoundersGroteskCond', 'Arial Narrow', Arial, sans-serif;
  font-size: 32px;
  color: #2A2A2A;
}

.header {
  flex-grow: 0;
}

.parentDiv {
  margin-top: 20px;
  margin-bottom: 132px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  flex-grow: 1;
}

.content {
  line-height: 21px;
  font-family: 'PublicoText', Georgia, 'Times New Roman', serif;
  font-size: 14px;
  color: #2A2A2A;
}

.footer {
  width: 100%;
  flex-grow: 0;
}

@media only screen and (min-width: 758px) {
  .parentDiv {
    margin-top: 75px;
    margin-bottom: 200px;
  }

  h1 {
    font-size: 48px;
    max-width: 600px;
  }

  .content {
    font-size: 16px;
    line-height: 24px;
    max-width: 600px;
  }
}

@media only screen and (min-width: 1000px) {
  .parentDiv {
    width: 55%;
  }

  h1 {
    max-width: unset;

  }
  .content {
    max-width: unset;
  }
}

@media only screen and (min-width: 1240px) {
  .parentDiv {
    width: 50%;
  }
}
